- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Old_Edje_File Struct Reference

## Data Fields
const char * | path
time_t | mtime
Old_Edje_External_Directory * | external_dir
Old_Edje_Font_Directory * | font_dir
Old_Edje_Image_Directory * | image_dir
Edje_Part_Collection_Directory * | collection_dir
Eina_List * | data
Eina_List * | styles
Eina_List * | color_classes
const char * | compiler
int | version
int | feature_ver